Subject: University of Texas conference on energy finance, February 2001
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 20 Sep 2000 04:41:00 -0700 (PDT)

Jeff,

Our friends at the University of Texas are planning a conference on energy
economics and finance in February of next year. They would like very much to 
have 
you as a keynote speaker. 

Given our good, long-term  relationship with UT,  I would recommend
that you speak at this conference. I talked to Prof. Ehud Ronn
a few times about the program and  I think that this will be 
an excellent forum to present Enron's accomplishments and
agenda for the future.

I am sure that Rick Causey will join me in making the same recommendation.

Vince